Subject: pilc not meeting in Minneapolis

From: Aaron Falk <[email-masked]>
Date: Wed, 20 Feb 2002 09:27:29 -0800

Just an FYI. 

There are no plans to schedule a meeting of PILC in Minneapolis.  As far as
I can tell, we have no major open issues.  The two remaining documents
(LINK and 2.5g3g) are stable and will be last called before the meeting.
It wouldn't be a good use of IETF resources to schedule a meeting.

--aaron